@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Cairo:wght@200..1000&display=swap');

@media (min-width: 768px) {
    .navbar-header {
        float: right;
    }
    .navbar-nav {
        float: right;
    }
}

header.header1 .header-nav-actions,
.header1 .header-infos{
    padding-right: 0px;
    float: left;
}

.header1 .mt-nav-burger-holder,
#navbar .menu-item > a{
    border-right: 1px solid #eaeaef;
    border-left: 0;
}

.pull-left {
    float: right !important;
}

.header1 .header-info-group i {
    margin-right: 0px;
    margin-left: 10px
}

.navbar-toggle {
    float: left;
    margin-right: 0px;
    margin-left: 15px;
}

@media only screen and (max-width: 767px) {
    body .navbar-header .logo {
        float: right; 
    }
}

.mt-addons-before_content .mt-icon-listgroup-icon-holder-inner {
    margin-right: 0px;
    margin-left: 30px;
}

.fixed-sidebar-menu .logo {
    text-align: right;
}

.sidebar-content .widget-title::after, #reply-title::after {
    left: auto;
    right: 0px;
}

footer .logo a {
    text-align: left;
}

.contact-details i {
    padding-left: 10px;
    padding-right: 0px;
}

footer .widget-title:after, footer h3#reply-title:after, footer h2.heading-bottom:after {
    left: auto;
    right: 0;
}

footer .widget_recent_comments li, footer .widget_pages li, footer .widget_meta li, footer .widget_categories li, footer .widget_archive li, footer .widget_nav_menu li, footer .widget_nav_menu a {
    text-align: right;
}

footer .footer-top .menu .menu-item a::before {
    content: "\f104";
    left: auto;
    right: -11px;
}

.text-left {
    text-align: right;
}

.header-title-breadcrumb-overlay h1,
.breadcrumb .active,
.breadcrumb li a,
.bdpp-post-title a,
.fn-almarai,
.single article .article-content p, p, .post-excerpt{
  font-family: "Almarai", sans-serif !important;
}